@charset "utf-8";

.sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 5;
    background:#4D79A1; 
    width: 101% !important;
    padding: 0;
    margin: 0 auto;
    text-align: center;
}

/*footer*/
#footer_1 {
    padding: 40px;
}

#footer_three_block a {
	color: #ffffff;
}
#footer_info {
    color:#2f51a6;
    line-height: 25px;
}

#accessibility {
	float: left;
	width: 90px;
}
/*end footer*/


@media only screen and (max-width: 992px) {
	
.info_bnt {
    float: left;
    color: #fff;
    width: 100%;
}
	
.text {
    max-width: 10%;
}

.sm-blue a:hover, .sm-blue a:focus {
	background:#37a2ff;
	padding: 16px;
	color: #fff;
	font-weight: bold;
	line-height: 23px;
	text-decoration: none;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);

}
			
.logo img{
    width: 100%;
}
#content {
     margin-top: 6px;
}	

.content_bg{
	background:#eaeaea;
	padding-top:20px;
}
	
#menu{
	width:100%;
}
.sm-blue a, .sm-blue a:hover, .sm-blue a:focus, .sm-blue a:active {
    padding: 10px 20px;
    padding-right: 58px;
    background: #5382ad;
	border-bottom:1px #ccc solid;
    color: #fff;
    font-weight: bold;
    line-height: 23px;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
.sm-blue > li:first-child > a, .sm-blue > li:first-child > :not(ul) a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}

.image_header_bg,#img,#banner,#footer_frame{
	display:none
}
.toplink{
    background: #5382ad;
	height:60px;
	width: 100%;
}
.margin_top{
	top:0
}

.toplink_bg{
	float:left
}

.search_a {
	padding: 2px 0;
	float:left;
	text-align: left;
	width: 200px;
}
.search {
	display: none;
}
#menu {
	background: none;
	position: fixed;
    top: 60px;
}
.nav > li {
	float: none;
}
.nav > li > .parent {
	background-position: 95% 50%;
}
.nav li li .parent {
	background-image: url("../img/downArrow.png");
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
.nav ul {
	display: block;
	width: 100%;
}
.nav > li.hover > ul, .nav li li.hover ul {
	position: static;
}
.icon_font {
	display: block;
	text-align: left;
}
.icon_pic {
	display: none
}
.toggleMenu {
	display: block;
	position: fixed;
	top: 10px;
	right: 10px;
	z-index: 3;
}
.menu_bg {
	background:rgba(0, 0, 0, 0.8);
	width: 100%;
	position: fixed !important;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0 !important;
	z-index: 5;
}
.scrollbar_menu {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	overflow-x: hidden;
	overflow-y: auto;
}
.search_show {
	display: inline-block;
	position: fixed;
	z-index: 6;
    top: 12px;
    left: 20px;
    margin-right: 10px;
}
.overflow {
	overflow: hidden;
}	
}


@media only screen and (min-width: 993px) {
	
#menu_bg{
	width: 100%;
	background:#4D79A1;
}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) { 

#video {
    margin-bottom: 20px;
    margin-top: 4%;
}
}
